User Tag List

  1. karimbase's Avatar
    I am sorry if this has been explained on the forum before but I couldn't find it. I have an iPhone 3GS that was jailbroken and activated using ultrasnow on 3.0.1. everything was working great including the push notification. As instructed when I jailbroke it on 3.0.1 I kept on file the IBSS and IBEC files. Today, before upgrading to 3.1, I used cydia to keep the files on cydia server and i received the message " this device has a 3.1 ECID SHSH on file" although i was still on 3.0.1. Anyway, I upgraded as per pwnage 3.1.3 instruction and everything went smoothly for jailbreak and activation and the iphone is working great...except that push notification is not working on all application that uses the push notification including mobileme mail. So I tried to search for a push notification solution but none is working properly, so I decided to downgrade back to 3.0.1 or even 3.0....can anyone guide me how to do that? I am on a mac, using itunes 9.0.1...I also still have the the 3.0 ipsw restore file.
    My modem firmware is still 04.26.08 and version 3.1(7C144)
    Thanks
    Last edited by karimbase; 2009-10-05 at 12:51 PM. Reason: add more info
    2009-10-05 12:48 PM
  2. Simtech's Avatar
    You can only go back to 3.0x if you had the 3.0 ECID file save on Cydia.
    2009-10-05 01:23 PM
  3. MegaGoo's Avatar
    if you have all of your .tmp folders (and not just ibec/ibss) from a 3.0 restore, you can downgrade to 3.0 using the shsh_tool posted in this forum
    2009-10-05 01:34 PM
  4. karimbase's Avatar
    @ simtech: I do Have my file saved on cydia. So how do I do it?
    @MegaGoo: no i only have the ibec/ibss files saved!

    Thanks
    2009-10-05 01:37 PM
  5. Madman604x's Avatar
    @ simtech: I do Have my file saved on cydia. So how do I do it?
    @MegaGoo: no i only have the ibec/ibss files saved!

    Thanks
    you only have the 3.1 saved with cydia (thats why it says 3.1). you cannot go back to 3.0

    you're stuck.
    2009-10-05 02:04 PM
  6. kay_jay's Avatar
    I just bought 3gs last week and when it got activated it was already running on 3.1. Do you think I can jailbreak/unlock?
    2009-10-05 04:23 PM
  7. L00i3's Avatar
    " this device has a 3.1 ECID SHSH on file"
    No downgrade for you.

    I just bought 3gs last week and when it got activated it was already running on 3.1. Do you think I can jailbreak/unlock?
    Jailbreak, not yet. Unlock, not for a while
    2009-10-05 04:30 PM
LINK TO POST COPIED TO CLIPBOARD